Bug 609092 - zfcpdbf: Fix --dates option
Summary: zfcpdbf: Fix --dates option
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: s390utils   
(Show other bugs)
Version: 6.0
Hardware: s390x
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Dan Horák
QA Contact: Alex Sersen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-29 12:09 UTC by Hendrik Brueckner
Modified: 2018-10-27 10:43 UTC (History)
6 users (show)

Fixed In Version: s390utils-1.8.2-27.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 22:19:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
s390-tools-rhel6-zfcpdbf-dates.patch (909 bytes, patch)
2010-06-29 12:10 UTC, Hendrik Brueckner
no flags Details | Diff

Description Hendrik Brueckner 2010-06-29 12:09:15 UTC
Description of problem:

Description: zfcpdbf: Fix --dates option
Symptom:     Running zfcpdbf with the option --dates returns "Unknown
             option: dates".
Problem:     The code expects --date, not the documented --dates option.
Solution:    Change zfcpdbf to expect --dates, as documented in the
             man page and in the usage information.

Comment 1 Hendrik Brueckner 2010-06-29 12:10:01 UTC
Created attachment 427659 [details]
s390-tools-rhel6-zfcpdbf-dates.patch

Comment 3 RHEL Product and Program Management 2010-06-29 12:23:15 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 8 releng-rhel@redhat.com 2010-11-10 22:19:59 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.